version: "3"
services:
  debian:
    image: debian:12.10   #image: debian:stable
    container_name: debian
    ports:
      - 20022:22
      - 23389:3389
      - 33330:33330
    volumes:
      - /mnt/movies/data/syncthing/monero:/mnt
    stdin_open: true
    tty: true
    #privileged: true    风险问题
    restart: unless-stopped